### Method

# Adw BottomSheet get_full_width

unstable since: 1.6

#### Declaration [src]

    gboolean
    adw_bottom_sheet_get_full_width (
      AdwBottomSheet* self
    )

#### Description [src]

Gets whether the bottom sheet takes the full width.

Available since: 1.6

Gets property | `Adw.BottomSheet:full-width`

#### Return value

Type: `gboolean`

Whether the sheet takes up the full width.